Bug 1285589 - pngquant-2.5.2 is available
Summary: pngquant-2.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pngquant
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-26 00:32 UTC by Upstream Release Monitoring
Modified: 2015-12-20 13:15 UTC (History)
2 users (show)

Fixed In Version: pngquant-2.5.2-1.fc23 pngquant-2.5.2-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-20 13:15:07 UTC


Attachments (Terms of Use)
[patch] Update to 2.5.2 (#1285589) (981 bytes, patch)
2015-11-26 00:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-11-26 00:32:47 UTC
Latest upstream release: 2.5.2
Current version/release in rawhide: 2.5.1-1.fc24
URL: https://pngquant.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-26 00:33:00 UTC
Created attachment 1099039 [details]
[patch] Update to 2.5.2 (#1285589)

Comment 2 Upstream Release Monitoring 2015-11-26 00:41:09 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981296

Comment 3 Upstream Release Monitoring 2015-11-26 01:05:17 UTC
sergiomb's pngquant-2.5.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701611

Comment 4 Fedora Update System 2015-11-26 01:26:34 UTC
pngquant-2.5.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-417a2e8149

Comment 5 Fedora Update System 2015-11-26 01:26:57 UTC
pngquant-2.5.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-10ab64a573

Comment 6 Fedora Update System 2015-11-26 22:53:46 UTC
pngquant-2.5.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update pngquant'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-10ab64a573

Comment 7 Fedora Update System 2015-11-26 23:50:07 UTC
pngquant-2.5.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update pngquant'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-417a2e8149

Comment 8 Fedora Update System 2015-12-06 19:19:50 UTC
pngquant-2.5.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-12-19 22:58:16 UTC
pngquant-2.5.2-5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4a647a067b

Comment 10 Fedora Update System 2015-12-20 07:53:25 UTC
pngquant-2.5.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-12-20 11:55:57 UTC
pngquant-2.5.2-5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update pngquant'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4a647a067b

Comment 12 Sergio Monteiro Basto 2015-12-20 13:15:07 UTC
pngquant-2.5.2-5.fc22 is about other bug report .


Note You need to log in before you can comment on or make changes to this bug.